GIT-MERGE-CHANGELOG(1)

NAME
git-merge-changelog - Git driver to merge GNU-style ChangeLog entries

SYNOPSIS
git-merge-changelog [OPTION] O-FILE-NAME A-FILE-NAME B-FILE-NAME

DESCRIPTION
Merges independent modifications of a ChangeLog style file. O-FILE-NAME names the original file, the ancestor of the two others. A-FILE-NAME names the publicly modified file. B-FILE-NAME names the user-modified file. Writes the merged file into A-FILE-NAME.

  Informative output:

--debug
    display debugging output

-h, --help
    display this help and exit

-V, --version
    output version information and exit

Report bugs in the bug tracker at <https://savannah.gnu.org/projects/vc-changelog> or by email to <bug-vc-changelog@gnu.org>.